Subject: GLOWBUGS digest 155

From: [email-masked]
Date: Tue, 9 Apr 1996 10:07:34 -0500 (CDT)

GLOWBUGS Digest 155

Topics covered in this issue include:

  1) Re: BA Net
	by [email-masked]
  2) reach me via Freetel
	by robert fowle <[email-masked]>
  3) 40 METER BEACON
	by Stan Wilson <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 8 Apr 1996 14:03:34 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: BA Net
Message-ID: <[email-masked]>

> 
> Fellow Anchorites:
> Would someone pass along the freq and sched for the BA net.
> 73s
> Bill Worthington
> AA4FM/0
> Eudora, Kansas, USA

The basic Boatanchorite/Glowbuggite Net (BA/GB Net) is as follows:

Nightly QTR 0100/0200 UTC QRG 7025+ahair
Nightly QTR 0300/0400/0500/0600 UTC QRG 3579.545 (TV Colorburst Rock freq.)
Call:   CQ BA/GB DE yourcall K

It is mostly a roundtable, but if a bunch all show up at once, then the
first aboard for the watch usually usurps control, and runs it in a slightly
more structured roundtable format.  It really ain't a highly structured net.

All ancient boatanchors and glowbugs (both modern reproductions and originals)
(as long as they glow in the dark) are welcome.

We have been having things from old 2-tuber regens with loose-coupled Hartleys
from the 1920's to the most modern HotWaterSixteens, and their like.

See you there.....

73/ZUT DE NA4G/Boatanchor Bob....... ol' Greybeardus Glowbottleus Burner.....

------------------------------

Date: Mon, 8 Apr 1996 14:06:28 -0400 (EDT)
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Subject: reach me via Freetel
Message-ID: <[email-masked]>

hi gang;
        for those of you with capabilities, i can now be reach via Freetel at:
                                                Robert KC8DBC

this is telephone over your computor.....you can get the software free at:
http:www.freetel.com
i am in noway conected to or work for this group. but thought you'd like to
know.

thanks
===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERETURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Tue, 09 Apr 1996 09:20:06 -0500
From: Stan Wilson <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Subject: 40 METER BEACON
Message-ID: <[email-masked]>

Hi Fellows,

The 40 meter beacon is ready to trot.  Frequency stability the past 12 hours 
has been within +/- 2 hz so those with a VE2IQ adapter should have a slight 
advantage.  Framing might be a little off this first time (100 msec dits).

Reception reports would be appreciated.  e-mail address is [email-masked].  Randy
is my son n0kqg and he loves it when I fill his mail box up.  :-)

I plan on running the beacon for a week if everything holds together and no serious
electrical storms.  So here are the details:

------   40 METER CW QRP BEACON --------------

Start Time: No later than Wednesday April 10, 1996 3:00 PM.  Will start earlier
            if I am happy with the frequency stability tests now running.

End Time:   Wednesday April 17, 1996 6:00 PM.

Location:   15 miles NNW of St. Louis, MO.
            Lat.  38 49 02 N
            Long. 90 29 38 W

            St. Charles, MO. 63301

Frequency:  7033.0 kHz

Output Power: 250 milliwatts

Station:  Using a old Navy T-827 transmitter, Super CMOS II keyer

Antenna:  40 meter trap vertical that is ground mounted.  I have a buried
          ground plane under this antenna so the radiation angle should be
          low.

Message:   VVV VVV VVV 250 mW <4_letter_code_word) DE AK0B/B QRP BEACON

QSL/Certificates acknowledging the codeword will be available.

I am trying to run everything to CCW specifications so hopefully those equipt 
will be able to lock on and decode.  You would have an 20 db advantage.

Please included in your reports receiver, antenna, filters and if you received
signal as CW /and/or CCW.

Questions, comments, reports, etc. to [email-masked].

Regards, 
Stan Wilson    AK0B     St. Charles, MO. 63301

------------------------------

End of GLOWBUGS Digest 155
**************************